.header-emp {
  padding-top: 20px;
  padding-bottom: 60px;
  background-image: url('./images/img_header.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #2f251a;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.jc_con_logo {
  margin-bottom: 415px;
  text-align: center;
}

.jc_titultxt_princ {
  font-family: tb, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 70px;
  font-weight: 700;
  text-align: center;
}

.jc_container_g {
  position: relative;
  z-index: 5;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.jc_sec_one {
  position: relative;
  padding-top: 60px;
  padding-right: 10px;
  padding-left: 10px;
}

.jc_titul_sec1 {
  margin-bottom: 50px;
  font-family: tb, sans-serif;
  color: #4c8549;
  font-size: 36px;
  line-height: 38px;
  font-weight: 500;
}

.jc_cont_one {
  margin-bottom: 90px;
}

.jc_cont_two {
  margin-bottom: 50px;
}

.jc_text1 {
  margin-bottom: 45px;
  font-family: tb, sans-serif;
  color: #4b854a;
  font-size: 36px;
  line-height: 46px;
  font-weight: 500;
}

.jc_text2 {
  width: 60%;
  font-family: tb, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
}

.jc_cont_img {
  text-align: center;
}

.jc_cont_tres {
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}

.jc_cont_titul {
  margin-bottom: 35px;
}

.jc_text3 {
  font-family: tb, sans-serif;
  color: #ebab2f;
  font-size: 30px;
  line-height: 36px;
  font-weight: 500;
}

.jc_form_block_one {
  margin-bottom: 160px;
}

.jc_col_left {
  width: 47%;
  margin-right: 3%;
  float: left;
}

.jc_col_rig {
  width: 47%;
  margin-left: 3%;
  padding-top: 78px;
  float: left;
}

.jc_col_rig.jc_col_rig2 {
  padding-top: 0px;
}

.jc_label {
  padding-left: 15px;
  font-family: tb, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 500;
}

.jc_select {
  margin-bottom: 15px;
  border: 1px solid #c5d431;
  background-color: #f3f6d6;
  font-family: Raspoutine, sans-serif;
  color: #333;
  font-weight: 500;
}

.jc_text_field {
  margin-bottom: 15px;
  border: 1px solid #c5d431;
  background-color: #f3f6d6;
  font-family: Raspoutine, sans-serif;
  font-weight: 500;
}

.jc_text_field.jc_mess_field {
  height: 100px;
  margin-bottom: 50px;
}

.jc_btn_cargar {
  display: inline-block;
  padding: 10px 60px 11px 15px;
  background-color: #ebab2f;
  background-image: url('./images/icon_cargar.png');
  background-position: 95% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  font-family: tb, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.submit {
  padding: 10px 25px;
  background-color: #4b854a;
  font-family: tb, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.jc_cont_cargar {
  margin-bottom: 30px;
}

.jc_container_footer {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.jc_col_left_footer {
  width: 70%;
  float: left;
}

.jc_col_rig_footer {
  width: 30%;
  float: left;
}

.jc_bn_and_seg {
  display: inline-block;
}

.jc_icon_footer {
  display: inline-block;
}

.jc_text1_f {
  display: inline-block;
  padding-right: 15px;
  padding-left: 10px;
  border-right: 1px solid #fff;
  font-family: 'Raspoutineclassic tb', sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
}

.jc_text2_f {
  display: inline-block;
  padding-left: 15px;
  font-family: 'Raspoutineclassic tb', sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
}

.jc_cont_red_s {
  padding-top: 10px;
  padding-bottom: 0px;
}

.jc_cta_red_s {
  margin-right: 5%;
  margin-left: 5%;
}

.jc_cta_mas {
  margin-left: 8%;
}

.jc_cont_redes {
  width: 45%;
  float: left;
}

.jc_cont_mas {
  width: 55%;
  float: left;
}

.jc_header_thank {
  padding-top: 70px;
  padding-bottom: 70px;
  background-image: url('./images/bg_thank.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.jc_cont_logo_tahnk {
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 140px;
  margin-left: auto;
  text-align: center;
}

.jc_cont_titul_thank {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.jc_titul_thank {
  font-family: tb, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
  text-align: center;
}

.main_thank {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}

.jc_container_thank {
  position: relative;
  z-index: 5;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.jc_text_thank {
  font-family: tb, sans-serif;
  color: #000;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
}

.jc_img_1 {
  position: absolute;
  left: 0%;
  top: -27%;
  right: auto;
  bottom: auto;
}

.jc_img2 {
  position: absolute;
  left: auto;
  top: -23%;
  right: 0%;
  bottom: auto;
  height: 190px;
}

.jc_img_esq1 {
  position: absolute;
  left: auto;
  top: 34%;
  right: 1%;
  bottom: auto;
  z-index: 2;
}

.jc_img_esq2 {
  position: absolute;
  left: auto;
  top: 67%;
  right: 0%;
  bottom: auto;
}

.jc_img_esq3 {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: -5%;
}

@media screen and (max-width: 991px) {
  .header-emp {
    padding-right: 10px;
    padding-left: 10px;
  }

  .footer {
    padding-right: 10px;
    padding-left: 10px;
  }

  .jc_con_logo {
    margin-bottom: 345px;
  }

  .jc_sec_one {
    padding-right: 10px;
    padding-left: 10px;
  }

  .jc_col_left_footer {
    width: 100%;
  }

  .jc_col_rig_footer {
    width: 100%;
  }

  .jc_cont_red_s {
    text-align: center;
  }

  .jc_cta_mas {
    margin-left: 2%;
    text-decoration: none;
  }

  .jc_cont_redes {
    text-align: right;
  }

  .jc_cont_mas {
    text-align: left;
  }

  .jc_header_thank {
    padding-right: 10px;
    padding-left: 10px;
  }

  .main_thank {
    padding-right: 10px;
    padding-left: 10px;
  }

  .jc_img_1 {
    top: -20%;
    height: 170px;
  }

  .jc_img2 {
    top: -15%;
    height: 150px;
  }

  .jc_img_esq1 {
    top: 33%;
    height: 250px;
  }

  .jc_img_esq2 {
    top: 65%;
  }
}

@media screen and (max-width: 767px) {
  .jc_con_logo {
    margin-bottom: 200px;
  }

  .jc_titultxt_princ {
    font-size: 40px;
    line-height: 46px;
  }

  .jc_text2 {
    width: auto;
  }

  .jc_form_block_one {
    margin-bottom: 50px;
  }

  .jc_col_left {
    width: 100%;
    margin-right: 0%;
  }

  .jc_col_rig {
    width: 100%;
    margin-left: 0%;
    padding-top: 10px;
  }

  .jc_cont_cargar {
    text-align: center;
  }

  .jc_bn_and_seg {
    text-align: center;
  }

  .jc_text1_f {
    border-right-style: none;
  }

  .jc_cont_titul_thank {
    text-align: center;
  }

  .jc_img_1 {
    top: -12%;
    height: 110px;
  }

  .jc_img2 {
    top: -10%;
    height: 155px;
  }

  .jc_div_cont_sub {
    text-align: center;
  }

  .jc_img_esq1 {
    top: 24%;
    display: none;
    height: 150px;
  }

  .jc_img_esq2 {
    top: 62%;
    display: none;
    height: 320px;
  }

  .jc_img_esq3 {
    bottom: 0%;
    height: 280px;
  }
}

@media screen and (max-width: 479px) {
  .jc_con_logo {
    margin-bottom: 150px;
  }

  .jc_titultxt_princ {
    font-size: 36px;
    line-height: 42px;
  }

  .jc_sec_one {
    padding-top: 30px;
  }

  .jc_titul_sec1 {
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 34px;
  }

  .jc_cont_one {
    margin-bottom: 40px;
  }

  .jc_cont_two {
    margin-bottom: 30px;
  }

  .jc_text1 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 34px;
  }

  .jc_text3 {
    text-align: center;
  }

  .jc_form_block_one {
    margin-bottom: 40px;
  }

  .jc_col_left_footer {
    margin-bottom: 10px;
  }

  .jc_cont_redes {
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
  }

  .jc_cont_mas {
    width: 100%;
    text-align: center;
  }

  .jc_header_thank {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .jc_cont_titul_thank {
    text-align: center;
  }

  .jc_titul_thank {
    font-size: 38px;
    line-height: 48px;
  }

  .jc_img2 {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 10%;
  }

  .jc_img_esq1 {
    top: 13%;
    display: none;
  }

  .jc_img_esq2 {
    top: 62%;
    display: none;
    height: 170px;
  }

  .jc_img_esq3 {
    bottom: 0%;
    height: 235px;
  }
}

@font-face {
  font-family: 'Raspoutine';
  src: url('./fonts/RaspoutineMedium_TB.ttf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Raspoutineclassic tb';
  src: url('./fonts/RaspoutineClassic_TB.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'tb';
  src: url('./fonts/RaspoutineMedium_TB.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'tb';
  src: url('./fonts/RaspoutineDemiBold_TB.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raspoutineclassic tb';
  src: url('./fonts/RaspoutineClassic_TB.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'tb';
  src: url('./fonts/RaspoutineDemiBold_TB.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'tb';
  src: url('./fonts/RaspoutineMedium_TB.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'tb';
  src: url('./fonts/RaspoutineDemiBold_TB.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}